PHP Manual
Prev |  | Next

# ZEND_PUTS

ZEND_PUTS -- Write a string to the default output stream

## Description

#include <zend.h>

int ZEND_PUTS ( char * str )

Writes the zero terminated string str to the default output stream.

## Parameters

str

  Output string

## Return Values

Number of characters written or -1 on errors.

## See Also

See also ZEND_PUTC() and ZEND_WRITE().

Prev | Home | Next
ZEND_PUTC | Up | ZEND_REGISTER_RESOURCE